#Mahaut:
#  email: M.Sourzac@tudelft.nl
#  username: msourzac 
#  sshkey: 'ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIGLaJgw2oBfXK+Zh60T1nDHh7Lmz+KC3MpHzUmonk7uy'
Rob:
  email: R.I.Mackenzie@tudelft.nl
  username: rmackenzie 
  sshkey: 'ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKsDCbYbOseoiuxl7winwIv0oi+LlgKSYLX96VwQZxWm rmackenzie@TUD259430'  
#Andre:
#  email: a.i.castro@tudelft.nl
#  username: acastro 
#  sshkey: 'ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIAjaidHE42pTvPxT4V3W8q62CgEDc8ziO9PyJMFea/SV acastro@cumulus'  
Marc:
  email: m.a.schleiss@tudelft.nl
  username: mschleiss 
  sshkey: 'ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIBpYHqKHz9+1zlwmZlCHBThXwljW/hHuZeKxxQOK6mYd mschleis@marc-laptop'